Subject: [PATCH v2 0/3] arm/dts: omap: add dt data for MUSB

From: [email-masked] (Benoit Cousson)
Date: Tue, 11 Sep 2012 10:25:43 +0200

On 09/11/2012 08:36 AM, Kishon Vijay Abraham I wrote:
> No major change from the previous version. Just removed the
> omap-usb2 dt data and sent that as a separate patch.

Well, I think you'd better keep them in the same series :-)

> Rebased on
> git://git.kernel.org/pub/scm/linux/kernel/git/balbi/usb.git musb

Since it is DTS stuf, you should rebase that on top of the latest
lo/devel-dt branch. All the latest DTS patches an in there for 3.7.

While you are there, could you please rename the patches with "ARM: dts"
prefix. It seems that this is the new convention :-)

Regards,
Benoit

> 
> Kishon Vijay Abraham I (3):
>   arm/dts: Add twl6030-usb data
>   arm/dts: Add twl4030-usb data
>   arm/dts: omap: Add usb_otg and glue data
> 
>  arch/arm/boot/dts/omap3-beagle.dts |    6 ++++++
>  arch/arm/boot/dts/omap3-evm.dts    |    6 ++++++
>  arch/arm/boot/dts/omap3.dtsi       |    8 ++++++++
>  arch/arm/boot/dts/omap4-panda.dts  |   10 ++++++++++
>  arch/arm/boot/dts/omap4-sdp.dts    |   10 ++++++++++
>  arch/arm/boot/dts/omap4.dtsi       |    8 ++++++++
>  arch/arm/boot/dts/twl4030.dtsi     |   21 +++++++++++++++++++++
>  arch/arm/boot/dts/twl6030.dtsi     |    5 +++++
>  8 files changed, 74 insertions(+)
>